/**
 * Core API v1 (OpenAPI: 3.0.1)
 *
 *
 * NOTE: This class is auto generated by openapi-typescript-client-api-generator.
 * Do not edit the file manually.
 */

import {PointFResponse} from "./pointFResponse";

export class CoordinateMapResponse {
    public item1: PointFResponse;

    public item2: PointFResponse;

    public item3: PointFResponse;

    public item4: PointFResponse;

    /**
     * Creates a CoordinateMapResponse.
     *
     * @param {PointFResponse} item1
     * @param {PointFResponse} item2
     * @param {PointFResponse} item3
     * @param {PointFResponse} item4
     */
    constructor(item1: PointFResponse, item2: PointFResponse, item3: PointFResponse, item4: PointFResponse) {
        this.item1 = item1;
        this.item2 = item2;
        this.item3 = item3;
        this.item4 = item4;
    }
}
